<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002067034</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2005/7/27/PRMX0500111D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2005/7/27/2005-850/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/06/70/JORFARTI000002067034.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000261276" date_publi="2005-07-28" date_signature="2005-07-27" nature="DECRET" nor="PRMX0500111D" num="2005-850" num_parution_jo="0174">
<TITRE_TXT c_titre_court="Décret n°2005-850 du 27 juillet 2005" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000261276">Décret n° 2005-850 du 27 juillet 2005  relatif aux délégations de signature des membres du Gouvernement</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2005-850 du 27 juillet 2005" debut="2005-10-01" fin="2999-01-01" id_txt="LEGITEXT000006052069">Décret n°2005-850 du 27 juillet 2005 relatif aux délégations de signature des membres du Gouvernement.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-10-01" etat="MODIFIE" fin="2013-09-12" id="LEGIARTI000006243218" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-09-12" etat="MODIFIE" fin="2022-06-19" id="LEGIARTI000027943334" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-06-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045938851" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002067034" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Les personnes mentionnées aux 1° et 3° de l'article 1er peuvent donner délégation pour signer tous actes relatifs aux affaires pour lesquelles elles ont elles-mêmes reçu délégation :<br/> 1° Aux magistrats, aux fonctionnaires de catégorie A et aux agents contractuels chargés de fonctions d'un niveau équivalent, qui n'en disposent pas au titre de l'article 1er ;<br/> 2° Aux officiers ainsi qu'aux membres du corps du contrôle général des armées, qui n'en disposent pas au titre de l'article 1er.<br/> Elles peuvent en outre donner délégation aux fonctionnaires de catégories B et C, aux agents contractuels chargés de fonctions d'un niveau équivalent et aux sous-officiers placés sous leur autorité, pour signer, dans les mêmes affaires, toutes pièces justificatives relatives aux dépenses et aux opérations de régularisation, notamment tous documents comptables relatifs à l'engagement, à la liquidation et à l'ordonnancement de la dépense et tous ordres de recettes.<br/> La délégation prévue au présent article entre en vigueur le lendemain de la publication au Journal officiel de la République française de l'arrêté désignant le ou les titulaires de la délégation et précisant les matières qui en font l'objet. Elle peut être abrogée à tout moment par un acte contraire. Elle prend fin en même temps que les fonctions de celui qui l'a donnée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































</LIENS>
</ARTICLE>
